flam3-animate(1)

NAME
flam3-animate - render and animate FLAM3s and manipulate their genomes flam3-render - render and animate FLAM3s and manipulate their genomes flam3-genome - render and animate FLAM3s and manipulate their genomes flam3-convert - render and animate FLAM3s and manipulate their genomes

SYNOPSIS
flam3-convert < input

DESCRIPTION

FLAM3 implements a visual language based on a recursive set equation.

Flam3-genome creates and manipulates genomes (xml parameter sets) in this language.
Flam3-render turns genomes into still images, and
Flam3-animate renders motion-blurred frames of animation.

Flam3-convert reads from stdin files in the old format used by the flame GIMP plugin, and writes the new format to stdout.

OPTIONS

Any command line option will cause the program to write its documentation to standard out.

ENVIRONMENT

The environment variables are in the documentation written to standard out given any command line option.

SEE ALSO
WWW.FLAM3.COM, electricsheep(1),

AUTHOR
spot aka Scott Draves, Erik Reckase